<?php
/**
* Header Scroll Nav
* @package WordPress
* @subpackage Emanon_Pro
* @since Emanon Pro 1.0
*/
  $header_layout_type = get_theme_mod( 'header_layout_type', 'header-default' );
  $hamburger_menu_text = get_theme_mod( 'hamburger_menu_text', 'Menu' );
  $display_header_cta = get_theme_mod( 'display_header_cta', '' );
  $header_tel = get_theme_mod( 'header_tel', '' );
?>
<!--scroll nav-->
<div id="scroll-nav" class="display-none <?php if ( $header_layout_type == 'header-center' ) { ?>scroll-nav-center<?php } ?>">
  <div class="container">
    <div class="col3 first">
      <?php emanon_simple_header_logo(); ?>
    </div>
    <div class="col9">
      <nav class="scroll-nav-inner br-pc">
      <?php wp_nav_menu( array ( 'theme_location' => 'scroll-nav','container' => false, 'fallback_cb' => '', 'menu_class' => 'global-nav global-nav-scroll') ); ?>
      </nav>
    </div>
    <!--mobile menu-->
    <div class="modal-menu">
      <a href="#modal-global-nav" class="modal-gloval-btn">
        <?php if ( $hamburger_menu_text ) : ?>
        <span class="modal-menutxt"><?php echo esc_html( $hamburger_menu_text ); ?></span>
         <?php endif; ?>
        <span class="modal-gloval-icon">
          <span class="modal-gloval-icon-bar"></span>
          <span class="modal-gloval-icon-bar"></span>
          <span class="modal-gloval-icon-bar"></span>
        </span>
      </a>
    </div>
    <?php if ( $header_tel && $display_header_cta && $header_layout_type == 'header-default' ) : ?>
    <div class="header-phone-left">
      <span class="tell-number"><a href="tel:<?php echo esc_html( $header_tel ); ?>"><i class="fa fa-phone-square"></i></a></span>
    </div>
    <?php endif; ?>
    <?php emanon_header_mb_global_nav(); ?>
    <!--end mobile menu-->
  </div>
</div>
<!--end scroll nav-->