<?php
/**
* LP Calls To Action Button Section
* @package WordPress
* @subpackage Emanon_Pro
* @since Emanon Pro 1.3
*/

 $cta_btn_lp_title = get_theme_mod( 'cta_btn_lp_title', '' );
 $cta_btn_lp_description = get_theme_mod( 'cta_btn_lp_description', '' );
 $cta_btn_lp_btn_text = get_theme_mod( 'cta_btn_lp_btn_text', '' );
?>
<!--cta btn section-->
<section id="cta-btn-section" class="lp-cta-btn">
  <div class="lp-container">
    <div class="col6 first box-list">
      <?php if ( $cta_btn_lp_title ): ?>
      <h2><?php echo esc_html( $cta_btn_lp_title ); ?></h2>
      <?php endif; ?>
      <?php if ( $cta_btn_lp_description ): ?>
      <p><?php echo nl2br( esc_html( $cta_btn_lp_description ) ); ?></p>
      <?php endif; ?>
    </div>
    <div class="col6 lp-cta-btn-box box-list wow fadeIn" data-wow-delay="0.2s">
      <?php if ( $cta_btn_lp_btn_text ): ?>
      <span class="btn lp-cta-btn-bg"><a href="#cta-section"><?php echo esc_html( $cta_btn_lp_btn_text ); ?></a></span>
      <?php endif; ?>
    <div>
  </div>
</section>
<!--end cta btn section-->
