<?php
/**
* Template Sidebar Footer Area
* @package WordPress
* @subpackage Emanon_Pro
* @since Emanon Pro 1.0
*/
?>
<?php if ( is_active_sidebar( 'footer-w-left' ) || is_active_sidebar( 'footer-w-center' ) || is_active_sidebar( 'footer-w-center-2' ) || is_active_sidebar( 'footer-w-right' ) ): ?>
  <!--sidebar footer-->
  <?php if ( is_active_sidebar( 'footer-w-center-2' ) ): ?>
  <div class="sidebar-footer" >
    <div class="container">
        <div class="col3 first">
          <?php dynamic_sidebar( 'footer-w-left' ); ?>
        </div>
        <div class="col3">
          <?php dynamic_sidebar( 'footer-w-center' ); ?>
        </div>
        <div class="col3">
          <?php dynamic_sidebar( 'footer-w-center-2' ); ?>
        </div>
        <div class="col3">
          <?php dynamic_sidebar( 'footer-w-right' ); ?>
        </div>
    </div>
  </div>
  <?php else : ?>
  <div class="sidebar-footer" >
    <div class="container">
        <div class="col4 first">
          <?php dynamic_sidebar( 'footer-w-left' ); ?>
        </div>
        <div class="col4">
          <?php dynamic_sidebar( 'footer-w-center' ); ?>
        </div>
        <div class="col4">
          <?php dynamic_sidebar( 'footer-w-right' ); ?>
        </div>
    </div>
  </div>
  <?php endif; ?>
  <!--end sidebar footer-->
<?php endif; ?>